Newserator

Mise à Jour Dashboard, Protections Et Firmwares : Le Point

Messages recommandés

La mise à jour du dashboard référencé 2.0.12611.0 est disponible depuis ce matin et les 1ers retours concernant d'éventuels problèmes avec des jeux contenant les nouvelles protections AP2.5 commencent à remonter.

Au niveau des nouvelles protections AP2.5, C4E a indiqué avoir réussi à les contourner lors de ses derniers tests en indiquant toutefois qu'il était nécessaire de récupérer plus d'informations afin de continuer les analyses.

On sait actuellement que le jeu Fable III est pour le moment un des 1ers jeux à contenir le SSv3 empêchant celui-ci (dans le cas d'un backup uniquement et de la mise à jour du dashboard) de fonctionner avec les lecteurs LiteOn qui embarquent les fameuses AP2.5. Les lecteurs Hitachi et Samsung fonctionnent quand à eux correctement avec les firmwares de type iXtreme 1.x no stealth.

C4E a indiqué que le LT+ devrait permettre la prise en charge des nouvelles protections mais qu'il faudra faire preuve de patience puisqu'il doit récupérer plus d'informations sur l'AP2.5.

Plusieurs options sont donc possibles selon les besoins de chacun mais aucunes ne permet pour le moment l'utilisation de backups de jeux contenant le SSv3 avec le nouveau dashboard tout en profitant de la "protection" du LT contre le bannissement...même si la notion de "protection" reste toute relative lorsqu'il s'agit d'utiliser un lecteur flashé sur le Xbox Live.

Sources : Forum xbox-scene - Forum Gueux

Lien vers article original : http://x360.gx-mod.com/modules/news/article.php?storyid=3076

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut à tous et merci pour ce retour.

Concernant les lecteurs BenQ qu'en est il ?

Les samsung flashées en LT peuvent ils lire les copies de sauvegarde contenant le ssv3 ?

Partager ce message


Lien vers message
Partager sur d'autres sites
...

Plusieurs options sont donc possibles selon les besoins de chacun mais aucunes ne permet pour le moment l'utilisation de backups de jeux contenant le SSv3 avec le nouveau dashboard tout en profitant de la "protection" du LT contre le bannissement...

Oui mais y eu de la casse quand même puisque certain sur notre forum on eu des plantages durant l'installation de la MAJ et console nikée avec des erreurs concernant le hard empechant le redemarrage.

Et moi mon ELite qui marchait nikel n'accepte plus rien du tout même pas un simple dvd vidéo de film j'ai disque illisible. et ce matin je jouais a fable avant de faire la maj et tout allez bien donc y a pas que le ssv3 quand mmême.

mtn j'attends de recuperer mon ck pour pouvoir remettre un firmware d'origine a ma console et voir au moins si elle accepte les originaux de mes jeux car là c'est pas le cas.

Partager ce message


Lien vers message
Partager sur d'autres sites

Je pense qu'il y aura un retour a la normal quand tu mettra le FW d'origine, flash ensuite en FW non stealth voir ce que ca donne (la logique veut que le FW non stealth ne tienne pas compte des SSV, si je ne dis pas de bétise) et tu nous dis (si tu es dans le 78 je veux bien te le faire a l'oeil pour un retour rapide)

@+

Partager ce message


Lien vers message
Partager sur d'autres sites
Salut à tous et merci pour ce retour.

Concernant les lecteurs BenQ qu'en est il ?

Les samsung flashées en LT peuvent ils lire les copies de sauvegarde contenant le ssv3 ?

J'ai un BENQ justement. donc méfie toi quoi que pour moi je pense plutot qu'un truc c'est pas trop bien passé, je pense que le dash a fait un truc au lecteur, enfin j'en sais rien mais en tout cas il marchait nikel juste avant, et le pire c'est que quand je met le disque il dit bien le titre du jeu, il veut bien copier sur le hdd mais impossible de les lancer et meme avec l'original du cd.

J'habite pas dans le 78 c'est dommage car c'est super gentil de ta part. enfin j’espère que mon pote va pas trainer a m’expédier mon ck parce que la pour jouer forcement ça craint... je vous tiens au jus ;)

Partager ce message


Lien vers message
Partager sur d'autres sites

Moi ce qui me semble bisard c'est que sa peut passer a un lecteur qui ne lit plus rien... et un autre comme nono85 qui même après la mise a jour peut jouer a Fable III mais bon étant donner qui n'a pas la vérification de ce fameux AP2.5 je pense qu'il a du être direct blacklister pour la prochaine vague de ban..

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut

petite confusion concernant la discussion de C4Eva sur IRC.

En effet , la lecture des premieres infos donnait un reponse negative à la question posée sur une solution possible d'ici fin d'année.

Cependant , il semblerait que cette reponse concernait une autre question posée au meme moment .

Une mise au point à été faite plus tard ..

A vous de juger

#

[2010-11-01 08:37PM] <******> heya -- if you're around, can I ask you for clarification on something?

#

[2010-11-01 08:38PM] <c4eva> yep

#

[2010-11-01 08:38PM] <******> people weren't sure if your "no" was in response to seeing Soul's question, or to the new fw being out this year

#

[2010-11-01 08:38PM] <******> ;[2010-11-01 05:31PM] <Souls1> C4eva: seen my question?

#

[2010-11-01 08:38PM] <******> ;[2010-11-01 05:31PM] <loftY> c4 will lt+ possibly come out this year?

#

[2010-11-01 08:38PM] <******> ;[2010-11-01 05:32PM] <c4eva> no

#

[2010-11-01 08:40PM] <c4eva> that was to soul, no lofty

#

[2010-11-01 08:40PM] <c4eva> not

#

[2010-11-01 08:41PM] <c4eva> as soon as we have enough data on ap25 then there will be something

#

#

[2010-11-01 08:47PM] <c4eva> testing more game titles soon for ap25!

Partager ce message


Lien vers message
Partager sur d'autres sites

Et si MS avait mis une sorte de protection qui permet de vérifier le FW du lecteur, et de ce fait bloquer la console de sorte a ce que même si le FW d'origine a été mis il sera tout de même impossible de lancer quoi que ce soit?! Alors la si c'est le cas, je dis bravo parce-qu'aux yeux de la loi ils ne sont pas en tord...

Partager ce message


Lien vers message
Partager sur d'autres sites
Salut

petite confusion concernant la discussion de C4Eva sur IRC.

En effet , la lecture des premieres infos donnait un reponse negative à la question posée sur une solution possible d'ici fin d'année.

Cependant , il semblerait que cette reponse concernait une autre question posée au meme moment .

Une mise au point à été faite plus tard ..

A vous de juger

#

[2010-11-01 08:37PM] <******> heya -- if you're around, can I ask you for clarification on something?

#

[2010-11-01 08:38PM] <c4eva> yep

#

[2010-11-01 08:38PM] <******> people weren't sure if your "no" was in response to seeing Soul's question, or to the new fw being out this year

#

[2010-11-01 08:38PM] <******> ;[2010-11-01 05:31PM] <Souls1> C4eva: seen my question?

#

[2010-11-01 08:38PM] <******> ;[2010-11-01 05:31PM] <loftY> c4 will lt+ possibly come out this year?

#

[2010-11-01 08:38PM] <******> ;[2010-11-01 05:32PM] <c4eva> no

#

[2010-11-01 08:40PM] <c4eva> that was to soul, no lofty

#

[2010-11-01 08:40PM] <c4eva> not

#

[2010-11-01 08:41PM] <c4eva> as soon as we have enough data on ap25 then there will be something

#

#

[2010-11-01 08:47PM] <c4eva> testing more game titles soon for ap25!

Ha d'accord ce qui veut dire qu'il y a eu confusion sur la réponse donner bah tant mieux j'aurais moins de temps pour pouvoir mettre a jour ma bobox et mettre le flash :=)

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Cependant il est toujours possible de remettre le lecteur d'origine et de jouer avec vos jeux originaux en attendant le firmware hacké.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites
Et si MS avait mis une sorte de protection qui permet de vérifier le FW du lecteur, et de ce fait bloquer la console de sorte a ce que même si le FW d'origine a été mis il sera tout de même impossible de lancer quoi que ce soit?! Alors la si c'est le cas, je dis bravo parce-qu'aux yeux de la loi ils ne sont pas en tord...

Oui mais dans ce cas y aurait plus de cas similaire au miens, je crois plutôt qu'elle a pas digérée la MAJ comme ceux qui peuvent plus démarrer avec une erreur E80.

J'ai fait tout le beta test sans probleme et le jour ou il officialise le bouzin moi ca m' a tout nikée, trop pas d'bol quand même.

Partager ce message


Lien vers message
Partager sur d'autres sites

j'ai remis mon fw benq d'origine avant la mise a jour, et les originaux passe sans soucis, étonnant que microsft sorte une nouvelle protection avant la vague de ban, cela annoncerait-il que les fw lt sont plus performant que les ixtreme??

Partager ce message


Lien vers message
Partager sur d'autres sites

Bon j'ai 3 consoles....

une jasper 512.... lie on 785 flash en ix1.61... TOUS les Backups passent.

une xenon hitachi en ix1.51 selectionnée pour la beta.... TOUS les backups passent.

Une autre falcon benq en LT.... TOUS les backups passent.

Elles sont toutes en 2.0.12611 sans aucun soucis....

J'ai du mal a en croire mes yeux.....

Partager ce message


Lien vers message
Partager sur d'autres sites
...

Plusieurs options sont donc possibles selon les besoins de chacun mais aucunes ne permet pour le moment l'utilisation de backups de jeux contenant le SSv3 avec le nouveau dashboard tout en profitant de la "protection" du LT contre le bannissement...

Oui mais y eu de la casse quand même puisque certain sur notre forum on eu des plantages durant l'installation de la MAJ et console nikée avec des erreurs concernant le hard empechant le redemarrage.

Et moi mon ELite qui marchait nikel n'accepte plus rien du tout même pas un simple dvd vidéo de film j'ai disque illisible. et ce matin je jouais a fable avant de faire la maj et tout allez bien donc y a pas que le ssv3 quand mmême.

mtn j'attends de recuperer mon ck pour pouvoir remettre un firmware d'origine a ma console et voir au moins si elle accepte les originaux de mes jeux car là c'est pas le cas.

j"ai eu le meme probleme avec le dash beta leake reflash un autre lecteur et tes backup sont du de ce lancer sauf fable biensur

Partager ce message


Lien vers message
Partager sur d'autres sites
Bon j'ai 3 consoles....

une jasper 512.... lie on 785 flash en ix1.61... TOUS les Backups passent.

une xenon hitachi en ix1.51 selectionnée pour la beta.... TOUS les backups passent.

Une autre falcon benq en LT.... TOUS les backups passent.

Elles sont toutes en 2.0.12611 sans aucun soucis....

J'ai du mal a en croire mes yeux.....

mais je comprends rien.. je lis tout est ce contraire... pkoi ça marche sur un liteon 1.61....

Partager ce message


Lien vers message
Partager sur d'autres sites

moi si je me fou du live quel option j'ai pour lire les jeux qui ont cette nouvelle protection ?

flasher en un firmware non stealth sa fonctionne ou pas ?

Partager ce message


Lien vers message
Partager sur d'autres sites

ceux qui ne mettent pas a jour le dash, y'a aucun probleme, ceux qui on mis le dash, tout les jeux qui vont sortir auront la protection, et donc les jeux ne se lanceront pas, c'est pourtant clair

Partager ce message


Lien vers message
Partager sur d'autres sites
ceux qui ne mettent pas a jour le dash, y'a aucun probleme, ceux qui on mis le dash, tout les jeux qui vont sortir auront la protection, et donc les jeux ne se lanceront pas, c'est pourtant clair

mais non car des personnes avec le nouveau dash arrive à lancer fable 3..

donc j'ai la même question : je suis en liteon 1.5 et je voulais savoir si il y avait une solution pour lancer les nouveaux backup uniquement offline... faut il passer en 1.61 ???

merci

Partager ce message


Lien vers message
Partager sur d'autres sites

il doit avoir un samsung, car les samsung ne gère pas la nouvelle protection, si ta un autre lecteur, si tu mets le dash , fable 3 se lancera pas

Partager ce message


Lien vers message
Partager sur d'autres sites
Bon j'ai 3 consoles....

une jasper 512.... lie on 785 flash en ix1.61... TOUS les Backups passent.

une xenon hitachi en ix1.51 selectionnée pour la beta.... TOUS les backups passent.

Une autre falcon benq en LT.... TOUS les backups passent.

Elles sont toutes en 2.0.12611 sans aucun soucis....

J'ai du mal a en croire mes yeux.....

Ben comme tout le monde, leurs backups passent... sauf Fable III et sûrement les prochains jeux.

Partager ce message


Lien vers message
Partager sur d'autres sites

salut,je viens donner mon temoignage.avant le dash kermel9199 donc, sims 3 et fable3 passait nikel.je suis passer avec le nouveau dash de ce matin,sims3,et call of duty black ops passe aussi nikel,ainsi que tout mes backup.pas essayer avec fable 3 avec le nouveau dash car j ai donner mon backup.je suis avec un benq en 1.61.voila si mon temoignage peux vous aider.

Partager ce message


Lien vers message
Partager sur d'autres sites

bhein non, pas comme tout le monde apparement...

FableIII passe aussi et si celui la passe, je vois pas pq les prochains ne passeront pas non plus ;)

Partager ce message


Lien vers message
Partager sur d'autres sites
il doit avoir un samsung, car les samsung ne gère pas la nouvelle protection, si ta un autre lecteur, si tu mets le dash , fable 3 se lancera pas

Hitachi non plus.

Perso je pense que lors de l'installation de la mise a jour, il y a un check du firmware, et si firmware hacké, alors l'installation se fait différemment...

(le firmware ixtreme Hitachi n'est rien d'autre qu'un firmware stock "patché")

Je suis avec une Xenon, lecteur Hitachi 47DJ, dernière mise à jour, tous les jeux passent.

Partager ce message


Lien vers message
Partager sur d'autres sites

Burning, tu as flashé ton liteon apres l'installation de la mise a jour?

[edit] personne n'a pensé à des eventuelles traces dans la nand laissées avec l'utilisation d'une console sans lecteur (lors d'un flash sans CK par ex), ou par l'utilisation de backups non "full stealth"?

Je vais essayer un truc: hier j'ai flashé un LiteOn 74850c en LT 1.1, mais je n'ai rien lancé depuis, juste un original.

Je vais le reflasher avec le firmware stock, installer la mise à jour, et le reflasher... Qu'en pensez vous?

Modifié par bulkanozaure

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant